Subject: (whorl) lemur and godlings

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Thu, 19 Apr 2001 17:16:45 +0000

Well, all this debate about mechanical versus biological godlings leaves me to 
bring up an example of the human-looking ubermensch from Lake of the Long Sun:
 councillor Lemur had his awesome mechanical (but very heavy) body that seemed 
totally human (except for that crazy tendency towards magnetism and 
self-illumination). For Lemur, the mechanism lived on even after the man had 
died (maybe).  Maytera Marble's rusings indicate that she was once covered in 
flesh (this occurs even before she takes Rose's parts).  [or maybe the 
godlings just have really big hands].
On another note,
Has anyone made anything out of Doctor Crane's ghost as Silk/Horn reaches the 
pole in Return to the Whorl?

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com